Instructor is working on 2.0 but i need jmeter latest | JMeter Forum

Instructor is working on 2.0 but i need jmeter latest

J
jobssalim Post on 11/09/2019

Instructor is working on 2.0 but i need jmeter latest

A

Instructor

Abhishek Puri Reply on 01/10/2019

Please check the videos now.